.overlay {
	background: rgba(255, 255, 255, 0.75);
}

.skrollable {
	opacity: 1 !important;
}

.welcome-message {
	margin: 0;
}

.hero {
	padding-bottom: 0 !important;
}

.hero h1 {
	font-size: 56px;
	margin-top: 0;
}

.hero h2 {
	/** display: none; /**/
}

#mc-form {
	margin-top: 2em !important;
	text-align: center;
	position: relative;
}

.site-footer {
	/* display: none; /**/
}

.site-footer.section-spacing {
	padding: 1.5em 0;
}

.btn.btn-default[type='submit'] {
	font-weight: bold;
	padding: 12px 4em;
}

.no-spam {
	/*padding-left: 40px;*/
	text-align: center;
	font-weight: bold;
	/*font-style: italic;*/
	line-height: 32px;
	margin: 1em 0 0 0;
}

	.no-spam:before {
		display: inline-block;
		content: ' ';
		background: url('../img/lock.png') no-repeat 0% 50%;
		width: 40px;
		height: 32px;
		vertical-align: bottom;
	}

